﻿bo.header-search-wrapper {
    min-height: 50px
}

.header-search-wrapper:after,
.header-search-wrapper:before {
    content: " ";
    display: table
}

.header-search-wrapper:after {
    clear: both
}

.header-search-wrapper:before,
.index-search-wrapper:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    top: 0;
    left: 0;
    margin: auto;
    z-index: 0;
    transition: all .3s ease;
    display: none
}

.header-search-wrapper.trigger-touch,
.index-search-wrapper.trigger-touch {
    cursor: pointer
}

.search-inner {
    position: relative
}

    .search-inner .header {
        float: right
    }

        .search-inner .header:after,
        .search-inner .header:before {
            content: " ";
            display: table
        }

@media only screen and (min-width:320px) {
    .search-inner .header {
        margin-top: 15px
    }
}

.search-inner .close-btn {
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 5;
    transition: background-color .1s ease;
    right: 15px;
    display: none;
    text-align: center
}

    .search-inner .close-btn i {
        margin-top: -1px
    }

@media only screen and (min-width:700px) {
    .search-inner .close-btn {
        right: 40px;
        width: 40px;
        height: 40px
    }

        .search-inner .close-btn i {
            margin-top: 9px
        }
}

.search-inner .close-btn:hover {
    background-color: #2488aa
}

    .search-inner .close-btn:hover i {
        background-position: -199px -140px;
        background-repeat: no-repeat;
        overflow: hidden;
        width: 16px;
        height: 16px;
        display: inline-block
    }

.search {
    width: 100%;
    float: none
}

.search-form {
    position: relative;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 2px;
    overflow: hidden
}

    .search-form:after,
    .search-form:before {
        content: " ";
        display: table
    }

    .search-form .global-label {
        z-index: 4
    }

        .search-form .global-label:hover {
            cursor: text
        }

    .search-form .clear-text-btn,
    .search-form button[type=submit],
    .search-form input[type=text] {
        z-index: 5
    }

    .search-form input[type=text] {
        border: none;
        width: 100%;
        height: 100%;
        padding: 0;
        background-color: transparent;
        outline: 0;
        box-sizing: border-box;
        backface-visibility: hidden
    }

        .search-form input[type=text]::-ms-clear {
            display: none
        }

    .search-form button[type=submit] {
        border: none;
        padding: 0;
        background-color: #2ea9d3;
        outline: 0;
        transition: background-color .2s ease;
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 0 2px 2px 0
    }

        .search-form button[type=submit]:before {
            content: "";
            width: 1px;
            height: 0;
            position: absolute;
            left: -1px;
            top: 0;
            bottom: 0;
            margin: auto;
            background-color: #fff;
            transition: height .1s ease
        }

        .search-form button[type=submit]:hover {
            background-color: #2488aa
        }

        .search-form button[type=submit].in-focus:before {
            height: 0
        }

        .search-form button[type=submit] i {
            margin: auto
        }

    .search-form .clear-text-btn {
        position: absolute;
        top: 0;
        height: 100%;
        display: none;
        cursor: pointer;
        color: rgba(255, 255, 255, .7);
        text-align: center
    }

        .search-form .clear-text-btn i {
            right: 15px;
            position: absolute;
            top: 47%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

        .search-form .clear-text-btn span {
            position: relative;
            font-size: 14px;
            display: none
        }

        .search-form .clear-text-btn.color-change {
            color: #424242
        }

            .search-form .clear-text-btn.color-change i {
                background-position: -132px -168px;
                background-repeat: no-repeat;
                overflow: hidden;
                display: block;
                width: 16px;
                height: 16px
            }

.index .search {
/*    height: 40px;*/
    margin: 20px auto;
    position: relative
}

@media only screen and (min-width:320px) {
    .index .search {
/*        height: 20px;
        margin: 20px auto*/
    }
}

.index .search .global-label {
    line-height: 40px;
    padding-left: 20px;
    padding-right: 140px
}

@media only screen and (min-width:320px) {
    .index .search .global-label {
        line-height: 60px
    }
}

@media only screen and (min-width:700px) {
    .index .search {
        height: 80px;
/*        margin: 100px auto*/
    }

        .index .search .global-label {
            line-height: 80px;
            padding-left: 30px
        }
}

.index .search input[type=text] {
    height: 40px;
    padding-left: 20px;
    padding-right: 140px
}

@media only screen and (min-width:320px) {
    .index .search input[type=text] {
        height: 60px
    }
}

@media only screen and (min-width:700px) {
    .index .search input[type=text] {
        height: 80px;
        padding-left: 30px
    }
}

.index .search button[type=submit] {
    width: 40px;
    height: 40px
}

@media only screen and (min-width:320px) {
    .index .search button[type=submit] {
        width: 60px;
        height: 60px
    }
}

@media only screen and (min-width:700px) {
    .index .search button[type=submit] {
        width: 80px;
        height: 80px
    }
}

.index .search .clear-text-btn {
    width: 60px;
    right: 40px
}

@media only screen and (min-width:320px) {
    .index .search .clear-text-btn {
        right: 60px
    }
}

.index .search .clear-text-btn span {
    line-height: 40px
}

@media only screen and (min-width:320px) {
    .index .search .clear-text-btn span {
        line-height: 60px
    }
}

@media only screen and (min-width:700px) {
    .index .search .clear-text-btn {
        right: 80px;
        padding: 0
    }

        .index .search .clear-text-btn span {
            line-height: 60px
        }
}

.header .search .clear-text-btn span,
.header .search .global-label,
.header .search input[type=text] {
    line-height: 50px
}

.header .search {
    display: none
}

    .header .search .global-label {
        padding-right: 100px
    }

    .header .search input[type=text] {
        min-height: 50px;
        border: 1px solid #b4bfc7;
        border-right: 0;
        padding-left: 20px;
        padding-right: 100px
    }

        .header .search input[type=text]:hover {
            border-color: #2ea9d3
        }

    .header .search button[type=submit] {
        width: 50px
    }

    .header .search button[type=submit],
    .header .search input[type=text] {
        height: 50px
    }

    .header .search .clear-text-btn {
        width: 50px;
        right: 50px
    }

.mobile-search-btn {
    position: absolute;
    top: 16px;
    right: 10px;
    min-width: 40px;
    height: 40px;
    margin: auto;
    padding: 13px;
    text-indent: -99em;
    overflow: hidden
}

    .mobile-search-btn i {
        float: right;
        margin: -2px -2px 0 0
    }

@media only screen and (min-width:320px) {
    .mobile-search-btn {
        top: 4px
    }
}

@media only screen and (min-width:700px) {
    .mobile-search-btn {
        right: 15px;
        width: 50px;
        height: 50px;
        line-height: 24px;
        text-align: center
    }

        .mobile-search-btn i {
            margin: 2px 1px 0 0
        }
}

@media only screen and (min-width:1000px) {
    .mobile-search-btn {
        right: 20px
    }
}

.icon
{
    background-image: url(../assets/images/global.png);
}

.search-white {
    background-position: -50px -168px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 20px;
    height: 20px;
}

.search-form button[type=submit] i {
    margin: auto;
}


.pagination {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-left: 0;
    gap: 0.25rem; /* optional spacing */
}

.page-item {
    display: inline-block;
}

.pagingNav {
    display: flex;
    justify-content: center;
}

.marginTopZero
{
    margin-top:0px;
}

.marginBottomZero {
    margin-bottom:0px;
}

.paddingTop {
    padding-top:8px;
}

.searchbackground {
    background-color:white;
    padding-bottom:20px;
}

.searchListing {
    margin-bottom: 2px;
    margin-top: 24px;
}

.searchDate {
    margin-bottom: 8px;
}